<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_11-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tölvuleikjatónlist</w>
  <w>er</w>
  <w>yfirleitt</w>
  <w>notað</w>
  <w>sem</w>
  <w>hugtak</w>
  <w>yfir</w>
  <revision id="1">
    <original><w>bakgrunnstónlistina</w></original>
    <corrected><w>bakgrunnstónlist</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>heyrist</w>
  <w>í</w>
  <w>tölvuleikjum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>getur</w>
  <w>þýtt</w>
  <w>allt</w>
  <w>frá</w>
  <w>8</w>
  <c>-</c>
  <revision id="2">
    <original><w>bit</w><w>tónum</w></original>
    <corrected><w>bit-tónum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="3">
    <original><w>Nintendo</w><w>tölvuleikjum</w></original>
    <corrected><w>Nintendo-tölvuleikjum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <w>lög</w>
  <w>frá</w>
  <w>ákveðinni</w>
  <w>hljómsveit</w>
  <w>eða</w>
  <w>tónskáldi</w>
  <w>sem</w>
  <w>semur</w>
  <w>tónlistina</w>
  <w>sérstaklega</w>
  <w>fyrir</w>
  <revision id="4">
    <original><w>þennan</w><w>ákveðinn</w></original>
    <corrected><w>tiltekinn</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>tölvuleik</w>
  <c>.</c>
</s>
<s n="3">
  <w>Tölvuleikjatónlist</w>
  <w>getur</w>
  <w>líka</w>
  <w>flokkast</w>
  <revision id="5">
    <original><w>undir</w></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>tónlist</w>
  <w>sem</w>
  <revision id="6">
    <original><w>að</w><w>tölvuleikir</w></original>
    <corrected><w>tölvuleikjafyrirtæki</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="6-1" eid="0" />
        <error xtype="wording" idx="6-2" eid="0" />
      </errors>
  </revision>
  <w>fá</w>
  <w>leyfi</w>
  <w>frá</w>
  <w>öðrum</w>
  <w>höfundum</w>
  <w>til</w>
  <w>að</w>
  <w>birta</w>
  <w>í</w>
  <w>sínum</w>
  <w>leik</w>
  <w>en</w>
  <w>oftast</w>
  <w>er</w>
  <w>þetta</w>
  <w>hugtak</w>
  <w>ekki</w>
  <w>notað</w>
  <w>í</w>
  <w>þeim</w>
  <w>skilning</w>
  <c>.</c>
</s>
<s n="4">
  <w>Í</w>
  <w>upphafi</w>
  <w>voru</w>
  <w>engin</w>
  <w>hljóð</w>
  <w>í</w>
  <w>tölvuleikjum</w>
  <w>og</w>
  <w>þar</w>
  <w>með</w>
  <w>engin</w>
  <w>tónlist</w>
  <c>.</c>
</s>
<s n="5">
  <w>Fyrsti</w>
  <w>tölvuleikurinn</w>
  <w>kom</w>
  <w>út</w>
  <w>árið 1958</w>
  <w>og</w>
  <w>var</w>
  <w>gerður</w>
  <w>af</w>
  <w>William</w>
  <w>Higinbothan</w>
  <w>sem</w>
  <w>var</w>
  <w>verkfræðingur</w>
  <w>í</w>
  <w>kjarnorkuveri</w>
  <w>í</w>
  <w>Brookhaven</w>
  <c>,</c>
  <w>Bandaríkjunum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Leikurinn</w>
  <w>sem</w>
  <w>hann</w>
  <w>bjó</w>
  <w>til</w>
  <w>hét</w>
  <c>„</c>
  <w>Tennis</w>
  <w>for</w>
  <w>Two</w>
  <c>“</c>
  <w>eða</w>
  <w>Tennis</w>
  <w>fyrir</w>
  <w>Tvo</w>
  <revision id="7">
    <original><c>,</c><w>hann</w></original>
    <corrected><c>.</c><w>Hann</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0" />
      </errors>
  </revision>
  <w>skapaði</w>
  <w>leikinn</w>
  <w>í</w>
  <w>þeim</w>
  <w>tilgangi</w>
  <w>að</w>
  <revision id="8">
    <original><w>fá</w><w>aukinn</w></original>
    <corrected><w>auka</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>áhuga</w>
  <w>almennings</w>
  <w>á</w>
  <w>starfsrekstrinum</w>
  <w>og</w>
  <w>vísindunum</w>
  <w>sem</w>
  <w>fóru</w>
  <w>fram</w>
  <w>í</w>
  <w>Brookhaven</w>
  <c>.</c>
</s>
<s n="7">
  <w>Það</w>
  <w>var</w>
  <w>ekki</w>
  <w>fyrr</w>
  <w>en</w>
  <w>árið 1972</w>
  <revision id="9">
    <original><w>þar</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="10">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>tæknin</w>
  <w>leyfði</w>
  <w>hljóði</w>
  <w>að</w>
  <w>koma</w>
  <w>fram</w>
  <w>í</w>
  <w>tölvuleikjum</w>
  <w>en</w>
  <w>sá</w>
  <w>leikur</w>
  <w>hét</w>
  <c>„</c>
  <w>Pong</w>
  <c>“</c>
  <w>og</w>
  <w>var</w>
  <w>einnig</w>
  <w>fyrsti</w>
  <w>spilakassinn</w>
  <w>í</w>
  <w>tölvuleikjaheiminum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Leikurinn</w>
  <w>var</w>
  <w>hannaður</w>
  <w>fyrir</w>
  <w>tvo</w>
  <w>spilendur</w>
  <w>og</w>
  <w>snerist</w>
  <revision id="11">
    <original><w>hann</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>að</w>
  <w>koma</w>
  <w>kúlu</w>
  <revision id="12">
    <original><w>framhjá</w></original>
    <corrected><w>fram</w><w>hjá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>línu</w>
  <w>andstæðingsins</w>
  <w>og</w>
  <revision id="13">
    <original><w>reyna</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>passa</w>
  <w>að</w>
  <w>andstæðingurinn</w>
  <revision id="14">
    <original><w>geri</w></original>
    <corrected><w>gerði</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>slíkt</w>
  <revision id="15">
    <original></original>
    <corrected><w>hið</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>sama</w>
  <c>.</c>
</s>
<s n="9">
  <w>Hljóðið</w>
  <w>sem</w>
  <w>leikurinn</w>
  <w>gaf</w>
  <w>frá</w>
  <w>sér</w>
  <w>kom</w>
  <w>þegar</w>
  <w>kúlan</w>
  <w>kom</w>
  <w>við</w>
  <w>línurnar</w>
  <w>í</w>
  <w>leiknum</w>
  <w>og</w>
  <w>þetta</w>
  <w>markaði</w>
  <w>upphaf</w>
  <revision id="16">
    <original><w>hljóðsins</w></original>
    <corrected><w>hljóðs</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>tölvuleikjum</w>
  <c>.</c>
</s>
<s n="10">
  <revision id="17">
    <original><w>Eitt</w></original>
    <corrected><w>Einn</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>fyrstu</w>
  <revision id="18">
    <original><w>handfestu</w><w>tölvuleiknum</w></original>
    <corrected><w>handstýrðu</w><w>tölvuleikjunum</w></corrected>
      <errors>
        <error xtype="wording" idx="18-1" eid="0" />
        <error xtype="singular4plural" idx="18-2" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>sló</w>
  <w>í</w>
  <w>gegn</w>
  <w>var</w>
  <w>leikurinn</w>
  <c>„</c>
  <w>Simon</w>
  <c>“</c>
  <w>sem</w>
  <w>var</w>
  <w>hannaður</w>
  <w>af</w>
  <w>Bradley</w>
  <w>Milton</w>
  <w>árið 1974</w>
  <c>.</c>
</s>
<s n="11">
  <w>Leikurinn</w>
  <w>fólst</w>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>það</w>
  <w>voru</w>
  <w>fjórir</w>
  <w>mismunandi</w>
  <w>litir</w>
  <w>sem</w>
  <revision id="19">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>gáfu</w>
  <w>allir</w>
  <w>frá</w>
  <w>sér</w>
  <revision id="20">
    <original><w>mismandi</w></original>
    <corrected><w>mismunandi</w></corrected>
      <errors>
        <error xtype="missing-letters" idx="20-1" eid="0" />
        <error xtype="nonword" idx="20-1" eid="0" />
      </errors>
  </revision>
  <w>hljóð</w>
  <w>og</w>
  <w>leikurinn</w>
  <w>gaf</w>
  <revision id="21">
    <original></original>
    <corrected><w>upp</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>ákveðið</w>
  <w>mynstur</w>
  <w>sem</w>
  <w>þurfti</w>
  <w>að</w>
  <w>fylgja</w>
  <revision id="22">
    <original><c>(</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>dæmis</w>
  <w>rauður</w>
  <c>,</c>
  <w>gulur</w>
  <c>,</c>
  <w>blár</w>
  <c>,</c>
  <w>rauður</w>
  <revision id="23">
    <original><c>)</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>þurfti</w>
  <w>síðan</w>
  <w>að</w>
  <w>endurtaka</w>
  <w>mynstrið</w>
  <c>.</c>
</s>
<s n="12">
  <w>Leikurinn</w>
  <w>varð</w>
  <w>sífellt</w>
  <w>erfiðari</w>
  <w>og</w>
  <w>erfiðari</w>
  <w>en</w>
  <w>þessi</w>
  <w>leikur</w>
  <w>var</w>
  <w>sá</w>
  <w>fyrsti</w>
  <w>til</w>
  <w>að</w>
  <w>nota</w>
  <w>tónlist</w>
  <w>eða</w>
  <w>tóna</w>
  <w>sem</w>
  <revision id="24">
    <original><w>megin</w><w>svið</w></original>
    <corrected><w>meginsvið</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>leiksins</w>
  <c>.</c>
</s>
<s n="13">
  <w>Það</w>
  <w>var</w>
  <w>svo</w>
  <w>árið 1975</w>
  <revision id="25">
    <original><w>þar</w><w>sem</w><w>tölvuleikja</w><w>fyrirtækið</w></original>
    <corrected><w>þegar</w><w>tölvuleikjafyrirtækið</w></corrected>
      <errors>
        <error xtype="conjunction" idx="25-1" eid="0" />
        <error xtype="split-compound" idx="25-2" eid="0" />
      </errors>
  </revision>
  <w>Midway</w>
  <w>Games</w>
  <revision id="26">
    <original><w>notuðu</w></original>
    <corrected><w>notaði</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>örgjörva</w>
  <w>í</w>
  <w>stað</w>
  <w>þess</w>
  <w>að</w>
  <w>nota</w>
  <w>fastar</w>
  <w>hringrásir</w>
  <revision id="27">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>eins</w>
  <w>og</w>
  <w>leikir</w>
  <w>höfðu</w>
  <w>gert</w>
  <w>fram</w>
  <w>að</w>
  <w>þessu</w>
  <revision id="28">
    <original><w>til</w></original>
    <corrected><c>.</c><w>Þá</w><w>tókst</w></corrected>
      <errors>
        <error xtype="missing-period" idx="28-1" eid="0" />
        <error xtype="wording" idx="28-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="29">
    <original><w>koma</w><w>með</w><w>byssuhlóð</w></original>
    <corrected><w>setja</w><w>byssuhvell</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="30">
    <original><w>einni</w></original>
    <corrected><w>eina</w></corrected>
      <errors>
        <error xtype="numeral-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>hljóðrás</w>
  <w>og</w>
  <revision id="31">
    <original><w>þetta</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="dem4pers" eid="0" />
      </errors>
  </revision>
  <w>markaði</w>
  <w>upphaf</w>
  <revision id="32">
    <original><w>mono</w><w>hljóðsins</w></original>
    <corrected><w>mono-hljóðs</w></corrected>
      <errors>
        <error xtype="missing-hyphen" idx="32-1" eid="0" />
        <error xtype="def4ind" idx="32-2" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>tölvuleikjum</w>
  <c>.</c>
</s>
<s n="14">
  <revision id="33">
    <original><w>Mest</w></original>
    <corrected><w>Það</w><w>sem</w><w>markaði</w><w>mest</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>áberandi</w>
  <w>þróun</w>
  <w>tónlistar</w>
  <w>í</w>
  <revision id="34">
    <original><w>tölvuleikum</w></original>
    <corrected><w>tölvuleikjum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="34-1" eid="0" />
        <error xtype="nonword" idx="34-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>þessum</w>
  <w>áratug</w>
  <revision id="35">
    <original><w>er</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>áreiðanlega</w>
  <w>útgáfan</w>
  <w>á</w>
  <w>Space</w>
  <revision id="36">
    <original><w>Invaders</w><w>tölvuleiknum</w></original>
    <corrected><w>Invaders-tölvuleiknum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>frá</w>
  <w>Taito</w>
  <c>.</c>
</s>
<s n="15">
  <w>Leikurinn</w>
  <w>var</w>
  <w>með</w>
  <w>frábæra</w>
  <w>hljóðvinnslu</w>
  <w>sem</w>
  <w>var</w>
  <w>bæði</w>
  <w>einföld</w>
  <w>og</w>
  <w>setti</w>
  <w>tóninn</w>
  <w>fyrir</w>
  <w>leikinn</w>
  <c>.</c>
</s>
<s n="16">
  <w>Tónlistin</w>
  <w>var</w>
  <w>mjög</w>
  <w>ógnvekjandi</w>
  <w>á</w>
  <w>þessum</w>
  <w>tíma</w>
  <w>og</w>
  <w>var</w>
  <w>hún</w>
  <w>sköpuð</w>
  <w>í</w>
  <w>þeim</w>
  <w>tilgangi</w>
  <w>að</w>
  <w>vekja</w>
  <w>upp</w>
  <w>ótta</w>
  <w>og</w>
  <revision id="37">
    <original><w>taugaóstyrkni</w></original>
    <corrected><w>taugaspenning</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>gagnvart</w>
  <w>óvininum</w>
  <w>en</w>
  <w>tónlistin</w>
  <w>breyttist</w>
  <w>eftir</w>
  <w>því</w>
  <w>sem</w>
  <revision id="38">
    <original><w>að</w><w>þeir</w></original>
    <corrected><w>óvinirnir</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="38-1" eid="0" />
        <error xtype="pro4noun" idx="38-2" eid="0" />
      </errors>
  </revision>
  <w>urðu</w>
  <w>erfiðari</w>
  <w>og</w>
  <w>því</w>
  <w>lengra</w>
  <w>sem</w>
  <revision id="39">
    <original><w>þú</w><w>náðir</w><w>að</w><w>fara</w></original>
    <corrected><w>spilandi</w><w>komst</w><w>áleiðis</w><w>í</w><w>leiknumt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="17">
  <w>Spilendur</w>
  <w>þáverandi</w>
  <w>kynslóðar</w>
  <w>upplifðu</w>
  <w>mikið</w>
  <w>stress</w>
  <w>og</w>
  <w>kvíða</w>
  <w>við</w>
  <w>spilun</w>
  <w>þessa</w>
  <w>leiks</w>
  <w>og</w>
  <w>sat</w>
  <w>það</w>
  <w>eftir</w>
  <w>í</w>
  <w>minni</w>
  <w>þeirra</w>
  <w>í</w>
  <w>mörg</w>
  <w>ár</w>
  <w>eftir</w>
  <w>á</w>
  <c>.</c>
</s>
<s n="18">
  <w>Annar</w>
  <w>tölvuleikur</w>
  <w>sem</w>
  <w>gaf</w>
  <w>spilendum</w>
  <w>svipaðan</w>
  <w>hroll</w>
  <w>var</w>
  <w>leikurinn</w>
  <w>Asteroids</w>
  <w>en</w>
  <w>hann</w>
  <w>notaði</w>
  <w>svipaða</w>
  <w>hljóðtækni</w>
  <w>og</w>
  <w>Space</w>
  <w>Invaders</w>
  <w>en</w>
  <w>bætti</w>
  <w>samt</w>
  <w>sem</w>
  <w>áður</w>
  <w>ofan</w>
  <w>á</w>
  <w>það</w>
  <w>með</w>
  <w>auknum</w>
  <w>og</w>
  <w>töluvert</w>
  <w>þróaðri</w>
  <w>hljóðum</w>
  <w>en</w>
  <w>voru</w>
  <w>í</w>
  <w>Space</w>
  <w>Invaders</w>
  <revision id="40">
    <original><w>en</w><w>þessir</w></original>
    <corrected><c>.</c><w>Þessir</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0" />
      </errors>
  </revision>
  <w>tveir</w>
  <w>leikir</w>
  <w>standa</w>
  <w>upp</w>
  <w>úr</w>
  <w>sem</w>
  <w>eftirminnilegustu</w>
  <w>tölvuleikir</w>
  <w>8.</w>
  <w>áratugarins</w>
  <c>.</c>
</s>
<s n="19">
  <w>Á</w>
  <w>9.</w>
  <w>áratugnum</w>
  <revision id="41">
    <original><w>var</w></original>
    <corrected><w>varð</w></corrected>
      <errors>
        <error xtype="aux" eid="0" />
      </errors>
  </revision>
  <w>bylting</w>
  <w>í</w>
  <w>tölvuleikjagerð</w>
  <w>en</w>
  <w>þáverandi</w>
  <w>kynslóð</w>
  <w>sem</w>
  <w>fæddist</w>
  <w>á</w>
  <w>9.</w>
  <w>áratugnum</w>
  <revision id="42">
    <original><w>voru</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>fyrsta</w>
  <w>kynslóðin</w>
  <w>sem</w>
  <w>ólst</w>
  <w>upp</w>
  <w>við</w>
  <w>það</w>
  <w>að</w>
  <w>spila</w>
  <w>tölvuleiki</w>
  <w>heima</w>
  <w>hjá</w>
  <w>sér</w>
  <w>af</w>
  <w>miklu</w>
  <w>kappi</w>
  <w>og</w>
  <w>það</w>
  <w>má</w>
  <w>í</w>
  <w>rauninni</w>
  <w>segja</w>
  <w>að</w>
  <w>tölvuleikir</w>
  <revision id="43">
    <original><w>byrjuðu</w><w>að</w><w>vera</w></original>
    <corrected><w>hafi</w><w>þá</w><w>fyrst</w><w>verið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>samþykktir</w>
  <w>af</w>
  <revision id="44">
    <original><w>almenning</w></original>
    <corrected><w>almenningi</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>lögmæt</w>
  <w>afþreying</w>
  <c>.</c>
</s>
<s n="20">
  <w>Á</w>
  <w>þessum</w>
  <revision id="45">
    <original><w>áratugi</w></original>
    <corrected><w>áratug</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>komu</w>
  <w>út</w>
  <w>leikir</w>
  <w>eins</w>
  <w>og</w>
  <w>Pac-Man</w>
  <c>,</c>
  <w>Donkey</w>
  <w>Kong</w>
  <c>,</c>
  <w>Q</w>
  <c>*</c>
  <w>Bert</w>
  <c>,</c>
  <w>Tetris</w>
  <c>,</c>
  <revision id="46">
    <original><w>Dragon</w><c>‘</c><w>s</w></original>
    <corrected><w>Dragon‘s</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>Lair</w>
  <c>,</c>
  <w>Legend</w>
  <w>of</w>
  <w>Zelda</w>
  <c>,</c>
  <w>Final</w>
  <w>Fantasy</w>
  <w>og</w>
  <w>Mega</w>
  <w>Man</w>
  <c>.</c>
</s>
<s n="21">
  <w>Pac-Man</w>
  <c>(</c>
  <w>1980</w>
  <c>)</c>
  <w>er</w>
  <w>álitinn</w>
  <w>af</w>
  <w>mörgum</w>
  <w>sem</w>
  <w>vinsælasti</w>
  <w>tölvuleikur</w>
  <w>sem</w>
  <w>hefur</w>
  <w>nokkurn</w>
  <w>tímann</w>
  <w>komið</w>
  <w>út</w>
  <c>.</c>
</s>
<s n="22">
  <w>Þetta</w>
  <w>var</w>
  <w>fyrsti</w>
  <w>leikurinn</w>
  <w>sem</w>
  <w>hafði</w>
  <w>tónlist</w>
  <w>sem</w>
  <revision id="47">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>allir</w>
  <w>gátu</w>
  <w>tengt</w>
  <w>við</w>
  <w>leikinn</w>
  <c>.</c>
</s>
<s n="23">
  <w>Tónlistin</w>
  <w>var</w>
  <w>gífurlega</w>
  <w>vinsæl</w>
  <w>og</w>
  <w>hljóðvinnsla</w>
  <w>leiksins</w>
  <w>er</w>
  <w>ein</w>
  <w>sú</w>
  <w>eftirminnilegasta</w>
  <w>sem</w>
  <w>heimurinn</w>
  <w>hefur</w>
  <w>nokkurn</w>
  <w>tímann</w>
  <w>séð</w>
  <c>.</c>
</s>
<s n="24">
  <w>Þetta</w>
  <w>var</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <revision id="48">
    <original><w>þar</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="49">
    <original><w>að</w><w>tölvuleikja</w><w>tónlist</w></original>
    <corrected><w>tölvuleikjatónlist</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="49-1" eid="0" />
        <error xtype="split-compound" idx="49-2" eid="0" />
      </errors>
  </revision>
  <w>varð</w>
  <w>vinsæl</w>
  <w>meðal</w>
  <w>almennings</w>
  <w>en</w>
  <w>rokkarinn</w>
  <w>mikli</w>
  <w>Ted</w>
  <w>Nugent</w>
  <w>gerði</w>
  <w>sína</w>
  <w>eigin</w>
  <w>skopútgáfu</w>
  <w>af</w>
  <w>Pac-Man</w>
  <w>tónlistinni</w>
  <w>sem</w>
  <w>endaði</w>
  <revision id="50">
    <original><w>númer</w><w>9</w></original>
    <corrected><w>í</w><w>9.</w><w>sæti</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>topplista</w>
  <revision id="51">
    <original><w>Bandaríkin</w></original>
    <corrected><w>Bandaríkjanna</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="25">
  <w>Hann</w>
  <w>gerði</w>
  <w>síðar</w>
  <w>skoplög</w>
  <w>út</w>
  <w>frá</w>
  <w>öðrum</w>
  <w>tölvuleikjum</w>
  <w>eins</w>
  <w>og</w>
  <w>Frogger</w>
  <c>,</c>
  <w>Donkey</w>
  <w>Kong</w>
  <w>og</w>
  <w>Asteroids</w>
  <w>en</w>
  <w>þau</w>
  <w>lög</w>
  <w>komu</w>
  <w>út</w>
  <w>árið 1999</w>
  <c>.</c>
</s>
<s n="26">
  <w>Í</w>
  <w>leiknum</w>
  <w>Donkey</w>
  <w>Kong</w>
  <c>(</c>
  <w>1981</w>
  <c>)</c>
  <w>var</w>
  <w>það</w>
  <w>meistarinn</w>
  <w>Shigeru</w>
  <w>Miyamoto</w>
  <w>sem</w>
  <w>var</w>
  <w>ábyrgur</w>
  <w>fyrir</w>
  <w>hljóðvinnslu</w>
  <w>leiksins</w>
  <w>en</w>
  <w>þessi</w>
  <w>leikur</w>
  <w>vann</w>
  <revision id="52">
    <original></original>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>fjölda</w>
  <w>verðlauna</w>
  <w>fyrir</w>
  <w>Nintendo</w>
  <c>.</c>
</s>
<s n="27">
  <w>Þessi</w>
  <w>leikur</w>
  <w>bjargaði</w>
  <w>einnig</w>
  <w>dvínandi</w>
  <revision id="53">
    <original><w>sölum</w></original>
    <corrected><w>sölu</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <w>tölvuleikja</w>
  <w>sem</w>
  <w>voru</w>
  <w>áberandi</w>
  <w>þetta</w>
  <w>ár</w>
  <w>og</w>
  <w>kom</w>
  <w>þeim</w>
  <w>aftur</w>
  <w>á</w>
  <w>gott</w>
  <w>skrið</w>
  <c>.</c>
</s>
<s n="28">
  <w>Tónlistin</w>
  <w>í</w>
  <w>leiknum</w>
  <w>var</w>
  <w>gerð</w>
  <w>á</w>
  <w>litlu</w>
  <w>hljómborði</w>
  <w>sem</w>
  <w>Shigeru</w>
  <w>Miyamoto</w>
  <w>sá</w>
  <w>sjálfur</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="29">
  <w>Árið 1982</w>
  <w>kom</w>
  <w>út</w>
  <w>tölvan</w>
  <w>Atari</w>
  <w>5200</w>
  <w>sem</w>
  <w>notaði</w>
  <w>kubb</w>
  <w>sem</w>
  <w>kallast</w>
  <revision id="54">
    <original><w>POKEY</w><w>kubburinn</w></original>
    <corrected><w>POKEY-kubburinn</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>með</w>
  <w>þessum</w>
  <w>kubb</w>
  <w>gátu</w>
  <w>þeir</w>
  <w>spilað</w>
  <w>leiki</w>
  <w>á</w>
  <w>fjórum</w>
  <w>rásum</w>
  <w>og</w>
  <w>gat</w>
  <w>hver</w>
  <w>og</w>
  <w>einn</w>
  <w>stjórnað</w>
  <w>stillingu</w>
  <w>hverrar</w>
  <w>rásar</w>
  <w>en</w>
  <w>kubburinn</w>
  <w>var</w>
  <w>hannaður</w>
  <w>í</w>
  <w>þeim</w>
  <revision id="55">
    <original><w>skilning</w><w>til</w></original>
    <corrected><w>tilgangi</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>mynda</w>
  <w>hljóð</w>
  <w>út</w>
  <w>frá</w>
  <w>umhverfi</w>
  <w>leiksins</w>
  <c>.</c>
</s>
<s n="30">
  <w>Þeir</w>
  <w>settu</w>
  <w>líka</w>
  <w>sína</w>
  <w>eigin</w>
  <w>bakgrunnstónlist</w>
  <w>inn</w>
  <w>í</w>
  <w>leikina</w>
  <revision id="56">
    <original><w>sína</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="57">
    <original><w>að</w><w>POKEY</w><w>kubburinn</w></original>
    <corrected><w>POKEY-kubburinn</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="57-1" eid="0" />
        <error xtype="missing-hyphen" idx="57-2" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>ekki</w>
  <w>partur</w>
  <w>af</w>
  <c>.</c>
</s>
<s n="31">
  <w>Með</w>
  <w>þessari</w>
  <w>blöndu</w>
  <w>náðu</w>
  <w>Atari</w>
  <w>að</w>
  <revision id="58">
    <original><w>koma</w></original>
    <corrected><w>spila</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>stanslaus</w>
  <w>hljóð</w>
  <w>í</w>
  <w>sínum</w>
  <w>leikjum</w>
  <w>og</w>
  <revision id="59">
    <original></original>
    <corrected><w>koma</w><w>fram</w><w>með</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="59-1" eid="0" />
        <error xtype="missing-word" idx="59-2" eid="0" />
        <error xtype="missing-prep" idx="59-3" eid="0" />
      </errors>
  </revision>
  <w>nýjungar</w>
  <w>í</w>
  <w>hljóðvinnslu</w>
  <w>tölvuleikja</w>
  <c>.</c>
</s>
<s n="32">
  <w>Árið 1982</w>
  <w>gerði</w>
  <revision id="60">
    <original><w>hljómsveiting</w></original>
    <corrected><w>hljómsveitin</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="60-1" eid="0" />
        <error xtype="nonword" idx="60-1" eid="0" />
      </errors>
  </revision>
  <w>Journey</w>
  <w>tölvuleik</w>
  <w>í</w>
  <w>samstarfi</w>
  <w>við</w>
  <w>Atari</w>
  <w>en</w>
  <w>leikurinn</w>
  <w>hét</w>
  <c>„</c>
  <w>Don‘t</w>
  <w>Stop</w>
  <w>Believin</w>
  <c>“</c>
  <c>.</c>
</s>
<s n="33">
  <w>Leikurinn</w>
  <w>snerist</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <revision id="61">
    <original><w>þú</w><w>stjórnaðir</w></original>
    <corrected><w>spilandi</w><w>stjórnaði</w></corrected>
      <errors>
        <error xtype="pro4noun" idx="61-1" eid="0" />
        <error xtype="dep" depId="61-1" eid="0" />
      </errors>
  </revision>
  <w>meðlimum</w>
  <w>hljómsveitarinnar</w>
  <w>og</w>
  <revision id="62">
    <original><w>sniðgekkst</w><w>grúppíur</w></original>
    <corrected><w>reyndi</w><w>að</w><w>komast</w><w>undan</w><w>grúppíum</w></corrected>
      <errors>
        <error xtype="wording" idx="62-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="63">
    <original><w>ljósmyndara</w></original>
    <corrected><w>ljósmyndurum</w></corrected>
      <errors>
        <error xtype="dep" depId="62-1" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>komast</w>
  <w>í</w>
  <revision id="64">
    <original><w>hljómsveitar</w><w>rútuna</w></original>
    <corrected><w>hljómsveitarrútuna</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="34">
  <w>Þessi</w>
  <w>leikur</w>
  <w>var</w>
  <w>fyrsti</w>
  <w>leikurinn</w>
  <w>til</w>
  <w>að</w>
  <w>nota</w>
  <w>hljómsveit</w>
  <w>annarra</w>
  <w>hljómsveita</w>
  <w>sem</w>
  <w>tónlist</w>
  <w>leiksins</w>
  <c>.</c>
</s>
<s n="35">
  <w>Árið 1983</w>
  <w>kom</w>
  <w>út</w>
  <w>fyrsti</w>
  <revision id="65">
    <original><w>leikur</w></original>
    <corrected><w>leikurinn</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>notaði</w>
  <revision id="66">
    <original><w>stereo</w><w>hljóð</w></original>
    <corrected><w>stereo-hljóð</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <w>leikurinn</w>
  <w>Spy</w>
  <w>Hunter</w>
  <c>.</c>
</s>
<s n="36">
  <w>Tónlistin</w>
  <w>í</w>
  <w>leiknum</w>
  <w>var</w>
  <w>einnig</w>
  <w>mjög</w>
  <w>auðþekkjanleg</w>
  <w>en</w>
  <w>tónlistin</w>
  <revision id="67">
    <original><w>sem</w><w>var</w><w>notuð</w><w>í</w><w>leiknum</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>kom</w>
  <w>úr</w>
  <w>þáttunum</w>
  <w>Peter</w>
  <w>Gunn</w>
  <w>sem</w>
  <w>voru</w>
  <w>vinsælir</w>
  <w>þættir</w>
  <revision id="68">
    <original><w>frá</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>árunum</w>
  <w>1958</w>
  <c>-</c>
  <w>1961</w>
  <c>.</c>
</s>
<s n="37">
  <w>Leikurinn</w>
  <w>náði</w>
  <revision id="69">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>að</w>
  <w>komast</w>
  <w>í</w>
  <w>sögubækurnar</w>
  <w>eins</w>
  <w>og</w>
  <w>hinir</w>
  <w>fyrrnefndu</w>
  <w>leikir</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="69b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="69b-1" eid="0"/>
        <error xtype="style" idx="69b-1" eid="0"/>
      </errors>
  </revision>
  <w>1983</w>
  <revision id="70">
    <original><w>leikurinn</w></original>
    <corrected><c>-</c><w>útgáfa</w><w>leiksins</w></corrected>
      <errors>
        <error xtype="missing-hyphen" idx="70-1" eid="0" />
        <error xtype="wording" idx="70-2" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>eina</w>
  <w>útgáfan</w>
  <w>af</w>
  <w>leiknum</w>
  <w>sem</w>
  <revision id="71">
    <original><w>varð</w><w>eitthvað</w><w>vinsæl</w></original>
    <corrected><w>náði</w><w>einhverjum</w><w>vinsældum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="72">
    <original><w>framhöldin</w></original>
    <corrected><w>framhaldsleikirnir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>náðu</w>
  <revision id="73">
    <original></original>
    <corrected><w>þó</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>engum</w>
  <w>vinsældum</w>
  <c>.</c>
</s>
<s n="38">
  <revision id="74">
    <original><w>NES</w><w>tölvan</w></original>
    <corrected><w>NES-tölvan</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <w>Nintendo</w>
  <w>Entertainment</w>
  <w>System</w>
  <w>kom</w>
  <w>síðan</w>
  <w>út</w>
  <w>árið 1985</w>
  <w>og</w>
  <w>var</w>
  <w>það</w>
  <w>mikil</w>
  <w>bylting</w>
  <w>í</w>
  <w>tölvuleikjagerð</w>
  <w>og</w>
  <w>tónlist</w>
  <c>.</c>
</s>
<s n="39">
  <w>Þetta</w>
  <w>var</w>
  <w>fyrsta</w>
  <w>8</w>
  <w>bita</w>
  <w>tölvuleikjavélin</w>
  <w>en</w>
  <w>tölvuleikjafyrirtækin</w>
  <w>Atari</w>
  <w>og</w>
  <w>Sega</w>
  <w>komu</w>
  <w>síðar</w>
  <w>út</w>
  <w>með</w>
  <w>sínar</w>
  <w>8</w>
  <w>bita</w>
  <w>leikjavélar</w>
  <w>en</w>
  <w>þær</w>
  <w>náðu</w>
  <w>aldrei</w>
  <w>sömu</w>
  <w>vinsældum</w>
  <revision id="75">
    <original><w>sem</w><w>að</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="conjunction" idx="75-1" eid="0" />
        <error xtype="extra-conjunction" idx="75-2" eid="0" />
      </errors>
  </revision>
  <w>NES</w>
  <w>náði</w>
  <c>.</c>
</s>
<s n="40">
  <w>Á</w>
  <w>þessari</w>
  <w>tölvu</w>
  <w>kom</w>
  <w>út</w>
  <w>leikurinn</w>
  <w>Tetris</w>
  <w>en</w>
  <w>hann</w>
  <revision id="76">
    <original><w>skortir</w></original>
    <corrected><w>hafði</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>án</w>
  <w>efa</w>
  <w>auðþekkjanlegasta</w>
  <w>þemalag</w>
  <revision id="77">
    <original><w>í</w><w>tölvuleik</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="77-1" eid="0" />
      </errors>
  </revision>
  <w>allra</w>
  <w>tíma</w>
  <revision id="78">
    <original></original>
    <corrected><w>í</w><w>tölvuleik</w></corrected>
      <errors>
        <error xtype="dep" depId="77-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="41">
  <w>Það</w>
  <w>var</w>
  <w>rússneskur</w>
  <w>forritari</w>
  <w>sem</w>
  <w>samdi</w>
  <w>tónlistina</w>
  <revision id="79">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>ásamt</w>
  <w>því</w>
  <w>að</w>
  <w>vera</w>
  <w>einn</w>
  <w>helsti</w>
  <w>maðurinn</w>
  <w>á</w>
  <w>bakvið</w>
  <w>leikinn</w>
  <revision id="80">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>hann</w>
  <w>hét</w>
  <w>Alex</w>
  <w>Pajitnov</w>
  <c>.</c>
</s>
<s n="42">
  <w>Hann</w>
  <w>fékk</w>
  <w>aldrei</w>
  <revision id="81">
    <original><w>neinn</w></original>
    <corrected><w>neitt</w></corrected>
      <errors>
        <error xtype="pro-inflection" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>þeim</w>
  <w>pening</w>
  <w>sem</w>
  <w>þemalagið</w>
  <w>græddi</w>
  <w>frá</w>
  <w>fyrirtækinu</w>
  <w>sem</w>
  <w>á</w>
  <w>leikinn</w>
  <c>.</c>
</s>
<s n="43">
  <w>Super</w>
  <w>Mario</w>
  <w>Brothers</w>
  <w>kom</w>
  <w>síðan</w>
  <w>út</w>
  <w>sama</w>
  <w>ár</w>
  <revision id="82">
    <original><w>Þar</w></original>
    <corrected><c>.</c><w>Það</w></corrected>
      <errors>
        <error xtype="missing-period" idx="82-1" eid="0" />
        <error xtype="wording" idx="82-2" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="83">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>sérstakt</w>
  <w>við</w>
  <w>hljóðvinnslu</w>
  <w>leiksins</w>
  <w>var</w>
  <w>hvernig</w>
  <w>þeir</w>
  <w>notuðu</w>
  <revision id="84">
    <original><w>gerðir</w><w>þínar</w></original>
    <corrected><w>gjörðir</w><w>spilarans</w></corrected>
      <errors>
        <error xtype="wording" idx="84-1" eid="0" />
        <error xtype="pro4noun" idx="84-2" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>leiknum</w>
  <w>sem</w>
  <w>hluta</w>
  <w>af</w>
  <w>tónlistinni</w>
  <c>,</c>
  <w>til</w>
  <w>dæmis</w>
  <w>þegar</w>
  <w>hoppað</w>
  <w>er</w>
  <w>eða</w>
  <w>óvinur</w>
  <w>drepinn</w>
  <c>.</c>
</s>
<s n="44">
  <w>Japaninn</w>
  <w>Koji</w>
  <w>Kondo</w>
  <w>var</w>
  <w>á</w>
  <w>bakvið</w>
  <revision id="85">
    <original><w>hljóðvinnsluleiksins</w></original>
    <corrected><w>hljóðvinnslu</w><w>leiksins</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hann</w>
  <w>skapaði</w>
  <w>mjög</w>
  <w>eftirminnilegt</w>
  <w>þemalag</w>
  <w>sem</w>
  <w>allir</w>
  <w>þekkja</w>
  <w>en</w>
  <w>þetta</w>
  <w>markaði</w>
  <w>byltingu</w>
  <w>í</w>
  <w>hljóðvinnslu</w>
  <w>og</w>
  <w>tölvuleikjatónlist</w>
  <w>framtíðarinnar</w>
  <c>.</c>
</s>
<s n="45">
  <w>Shigeru</w>
  <w>Miyamoto</w>
  <revision id="86">
    <original><w>komst</w></original>
    <corrected><w>kom</w></corrected>
      <errors>
        <error xtype="wording" idx="86-1" eid="0" />
      </errors>
  </revision>
  <w>aftur</w>
  <revision id="87">
    <original></original>
    <corrected><w>fram</w></corrected>
      <errors>
        <error xtype="dep" depId="86-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>sjónarsviðið</w>
  <w>þegar</w>
  <w>hann</w>
  <w>gaf</w>
  <w>út</w>
  <w>leikinn</w>
  <w>en</w>
  <w>þá</w>
  <w>varð</w>
  <w>Miyamoto</w>
  <w>að</w>
  <w>stórstjörnu</w>
  <w>innan</w>
  <w>tölvuleikjageirans</w>
  <w>og</w>
  <w>tókst</w>
  <w>honum</w>
  <w>að</w>
  <w>snúa</w>
  <w>iðnaðinum</w>
  <w>á</w>
  <w>hvolf</w>
  <w>og</w>
  <revision id="88">
    <original><w>tókst</w><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>koma</w>
  <revision id="89">
    <original><w>honum</w></original>
    <corrected><w>tölvuleikjaiðnaðinum</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>kortið</w>
  <w>og</w>
  <w>gera</w>
  <revision id="90">
    <original><w>iðnaðinn</w></original>
    <corrected><w>hann</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="91">
    <original><w>milljarða</w></original>
    <corrected><w>iðnaði</w><w>sem</w><w>velti</w><w>milljörðum</w></corrected>
      <errors>
        <error xtype="wording" idx="91-1" eid="0" />
      </errors>
  </revision>
  <w>dollara</w>
  <revision id="92">
    <original><w>iðnað</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="91-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="46">
  <w>En</w>
  <w>Miyamoto</w>
  <w>var</w>
  <w>ekki</w>
  <w>eina</w>
  <w>stórstjarna</w>
  <w>áratugarins</w>
  <revision id="93">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>heldur</w>
  <revision id="94">
    <original><w>var</w><w>það</w></original>
    <corrected><w>má</w><w>einnig</w></corrected>
      <errors>
        <error xtype="wording" idx="94-1" eid="0" />
      </errors>
  </revision>
  <revision id="94b">
    <original><w>japaninn</w></original>
    <corrected><w>Japanann</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
        <error xtype="dep" depId="94-1" eid="0" />
      </errors>
  </revision>
  <w>Nobuo</w>
  <w>Uematsu</w>
  <revision id="95">
    <original><w>sem</w><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>gerði</w>
  <w>tónlistina</w>
  <w>fyrir</w>
  <w>Final</w>
  <revision id="96">
    <original><w>Fantasy</w><w>leikina</w></original>
    <corrected><w>Fantasy-leikina</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>komu</w>
  <w>út</w>
  <w>frá</w>
  <revision id="97">
    <original><w>árunum</w><w>1987</w></original>
    <corrected><w>árinu 1987</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="98">
    <original><w>alveg</w></original>
    <corrected><w>áfram</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>inn</w>
  <w>í</w>
  <w>21.</w>
  <w>öldina</w>
  <c>.</c>
</s>
<s n="47">
  <w>Hann</w>
  <w>er</w>
  <w>þekktur</w>
  <w>fyrir</w>
  <w>mjög</w>
  <w>kvikmyndalegan</w>
  <w>stíl</w>
  <w>í</w>
  <w>tölvuleikjatónlist</w>
  <w>og</w>
  <w>margir</w>
  <w>líta</w>
  <w>á</w>
  <w>hann</w>
  <w>sem</w>
  <w>einn</w>
  <w>sá</w>
  <w>besta</w>
  <w>í</w>
  <w>geiranum</w>
  <c>.</c>
</s>
<s n="48">
  <revision id="99">
    <original><w>Útkoma</w></original>
    <corrected><w>Útgáfa</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>Final</w>
  <w>Fantasy</w>
  <w>árið 1987</w>
  <w>varð</w>
  <w>einnig</w>
  <w>nokkurs</w>
  <w>konar</w>
  <w>bylting</w>
  <w>í</w>
  <w>tölvuleikjatónlist</w>
  <w>en</w>
  <w>leikir</w>
  <w>fóru</w>
  <w>þaðan</w>
  <w>að</w>
  <w>taka</w>
  <w>að</w>
  <w>sér</w>
  <revision id="100">
    <original><w>meiri</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>kvikmyndalegri</w>
  <w>stíl</w>
  <w>héðan</w>
  <w>í</w>
  <w>frá</w>
  <c>.</c>
</s>
<s n="49">
  <w>Á</w>
  <w>10.</w>
  <revision id="101">
    <original><w>Áratugnum</w></original>
    <corrected><w>áratugnum</w></corrected>
      <errors>
        <error xtype="upper4lower-noninitial" eid="0" />
      </errors>
  </revision>
  <w>hélt</w>
  <w>tölvuleikjaiðnaðurinn</w>
  <revision id="102">
    <original></original>
    <corrected><w>áfram</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>stækka</w>
  <w>en</w>
  <w>þá</w>
  <w>komu</w>
  <revision id="103">
    <original></original>
    <corrected><w>fram</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>tölvur</w>
  <w>eins</w>
  <w>og</w>
  <w>Super</w>
  <w>Nintendo</w>
  <w>Entertainment</w>
  <w>System</w>
  <c>,</c>
  <w>Playstation</w>
  <c>,</c>
  <w>Nintendo</w>
  <w>64</w>
  <w>og</w>
  <w>fullt</w>
  <w>af</w>
  <w>öðrum</w>
  <w>tölvuleikjavélum</w>
  <c>.</c>
</s>
<s n="50">
  <w>Á</w>
  <w>þessum</w>
  <w>áratug</w>
  <revision id="104">
    <original><w>komu</w></original>
    <corrected><w>stigu</w><w>fram</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>margir</w>
  <w>nýir</w>
  <w>tónlistarmenn</w>
  <w>sem</w>
  <w>fóru</w>
  <w>að</w>
  <w>semja</w>
  <w>tölvuleikjatónlist</w>
  <c>.</c>
</s>
<s n="51">
  <w>Á</w>
  <w>þessum</w>
  <w>áratug</w>
  <revision id="105">
    <original><w>fóru</w><w>menn</w></original>
    <corrected><w>hóf</w><w>fólk</w></corrected>
      <errors>
        <error xtype="wording" idx="105-1" eid="0" />
        <error xtype="gendered" idx="105-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>nota</w>
  <revision id="106">
    <original><w>simfóníur</w></original>
    <corrected><w>sinfóníur</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="106-1" eid="0" />
        <error xtype="nonword" idx="106-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="107">
    <original><w>partur</w></original>
    <corrected><w>hluta</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>tónlist</w>
  <w>í</w>
  <w>tölvuleikjum</w>
  <c>.</c>
</s>
<s n="52">
  <w>Tæknin</w>
  <w>leyfði</w>
  <w>einnig</w>
  <w>röddum</w>
  <w>að</w>
  <w>koma</w>
  <w>inn</w>
  <w>í</w>
  <w>tölvuleiki</w>
  <w>og</w>
  <w>fóru</w>
  <w>raddir</w>
  <w>að</w>
  <w>spila</w>
  <w>stærra</w>
  <w>hlutverk</w>
  <w>í</w>
  <revision id="108">
    <original><w>sögusögnum</w></original>
    <corrected><w>frásögnum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>tölvuleikja</w>
  <c>.</c>
</s>
<s n="53">
  <w>Þessi</w>
  <w>áratugur</w>
  <w>var</w>
  <w>tímabil</w>
  <w>mikilla</w>
  <w>tækniframfara</w>
  <w>og</w>
  <w>út</w>
  <w>frá</w>
  <w>því</w>
  <revision id="109">
    <original><w>kom</w><w>meira</w></original>
    <corrected><w>jókst</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>frelsi</w>
  <w>í</w>
  <w>leikjunum</w>
  <c>.</c>
</s>
<s n="54">
  <w>Hefðbundin</w>
  <revision id="110">
    <original><w>teknó</w><w>tónlist</w></original>
    <corrected><w>teknó-tónlist</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>notuð</w>
  <w>í</w>
  <w>tölvuleiknum</w>
  <w>Streets</w>
  <w>of</w>
  <w>Rage</w>
  <w>á</w>
  <w>Sega</w>
  <w>Genesis</w>
  <w>tölvunni</w>
  <w>en</w>
  <w>sú</w>
  <w>tölva</w>
  <w>spilaði</w>
  <w>leiki</w>
  <w>í</w>
  <w>gegnum</w>
  <w>geisladisk</w>
  <w>sem</w>
  <w>varð</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>hljóðgæði</w>
  <w>tónlistarinnar</w>
  <w>og</w>
  <w>hljóðsins</w>
  <w>bættist</w>
  <w>töluvert</w>
  <w>mikið</w>
  <c>.</c>
</s>
<s n="55">
  <w>Nobuo</w>
  <w>Uematsu</w>
  <w>hélt</w>
  <w>áfram</w>
  <w>að</w>
  <revision id="111">
    <original><w>bæta</w><w>vinsældum</w></original>
    <corrected><w>auka</w><w>vinsældir</w><w>sínar</w></corrected>
      <errors>
        <error xtype="wording" idx="111-1" eid="0" />
        <error xtype="missing-word" idx="111-2" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>hann</w>
  <w>gerði</w>
  <w>tónlistina</w>
  <w>fyrir</w>
  <w>Final</w>
  <w>Fantasy</w>
  <w>6</w>
  <c>-</c>
  <w>9</w>
  <w>sem</w>
  <w>komu</w>
  <w>út</w>
  <w>á</w>
  <w>áratugnum</w>
  <w>en</w>
  <w>það</w>
  <w>sem</w>
  <w>hann</w>
  <w>hafði</w>
  <w>bætt</w>
  <w>við</w>
  <revision id="112">
    <original><w>sig</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>síðan</w>
  <w>á</w>
  <w>fyrri</w>
  <w>áratug</w>
  <w>voru</w>
  <w>sér</w>
  <w>lög</w>
  <w>fyrir</w>
  <w>hvern</w>
  <w>karakter</w>
  <w>í</w>
  <w>tölvuleiknum</w>
  <w>en</w>
  <w>það</w>
  <w>skapaði</w>
  <w>mjög</w>
  <w>dramatísk</w>
  <w>áhrif</w>
  <w>á</w>
  <w>tón</w>
  <w>leiksins</w>
  <w>en</w>
  <w>verk</w>
  <w>hans</w>
  <w>hafa</w>
  <w>verið</w>
  <revision id="113">
    <original><w>tekin</w><w>í</w><w>samanburð</w></original>
    <corrected><w>borin</w><w>saman</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>meistara</w>
  <w>eins</w>
  <w>og</w>
  <w>John</w>
  <w>Williams</w>
  <w>sem</w>
  <w>var</w>
  <w>maðurinn</w>
  <w>á</w>
  <w>bakvið</w>
  <revision id="114">
    <original></original>
    <corrected><w>tónlistina</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" idx="114-1" eid="0" />
      </errors>
  </revision>
  <w>Star</w>
  <w>Wars</w>
  <revision id="115">
    <original><w>tónlistina</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="114-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="56">
  <w>Margir</w>
  <w>frægir</w>
  <w>tónlistarmenn</w>
  <w>sem</w>
  <w>hafa</w>
  <w>fengið</w>
  <w>mikið</w>
  <w>lof</w>
  <w>fyrir</w>
  <revision id="116">
    <original><w>kvikmyndatónlistina</w></original>
    <corrected><w>kvikmyndatónlist</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>sína</w>
  <w>voru</w>
  <w>líka</w>
  <w>mjög</w>
  <w>áberandi</w>
  <w>í</w>
  <w>tölvuleikjatónlist</w>
  <w>á</w>
  <w>þessum</w>
  <w>áratug</w>
  <c>.</c>
</s>
<s n="57">
  <w>Trent</w>
  <w>Reznor</w>
  <c>,</c>
  <w>maðurinn</w>
  <w>á</w>
  <w>bakvið</w>
  <w>hljómsveitina</w>
  <w>Nine</w>
  <w>Inch</w>
  <w>Nails</w>
  <revision id="117">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>gerði</w>
  <revision id="118">
    <original><w>t.d</w></original>
    <corrected><w>t.d.</w></corrected>
      <errors>
        <error xtype="abbreviation-period" eid="0" />
      </errors>
  </revision>
  <w>tónlistina</w>
  <w>fyrir</w>
  <w>tölvuleikinn</w>
  <w>Quake</w>
  <w>sem</w>
  <w>kom</w>
  <w>út</w>
  <w>árið 1996</w>
  <c>.</c>
</s>
<s n="58">
  <w>Hann</w>
  <w>vann</w>
  <revision id="119">
    <original><w>óskarsverðlaun</w></original>
    <corrected><w>Óskarsverðlaun</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <revision id="119b">
    <original><w>síðar</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>árið 2011</w>
  <w>fyrir</w>
  <w>tónlist</w>
  <w>sína</w>
  <w>í</w>
  <w>kvikmyndinni</w>
  <w>The</w>
  <w>Social</w>
  <w>Network</w>
  <c>.</c>
</s>
<s n="59">
  <w>Michael</w>
  <w>Giacchino</w>
  <revision id="120">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>gerði</w>
  <w>garðinn</w>
  <w>frægan</w>
  <w>fyrir</w>
  <w>tónlist</w>
  <w>sína</w>
  <w>í</w>
  <w>þáttunum</w>
  <w>Lost</w>
  <w>og</w>
  <w>í</w>
  <w>myndum</w>
  <w>eins</w>
  <w>og</w>
  <w>Super</w>
  <w>8</w>
  <w>og</w>
  <w>Star</w>
  <w>Trek</w>
  <revision id="121">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>hóf</w>
  <w>feril</w>
  <w>sinn</w>
  <w>sem</w>
  <w>tónskáld</w>
  <w>í</w>
  <w>tölvuleikjum</w>
  <w>eins</w>
  <w>og</w>
  <w>Medal</w>
  <w>of</w>
  <w>Honor</w>
  <w>og</w>
  <w>Call</w>
  <w>of</w>
  <w>Duty</w>
  <c>.</c>
</s>
<s n="60">
  <w>Leikurinn</w>
  <w>Dance</w>
  <w>Dance</w>
  <w>Revolution</w>
  <w>eða</w>
  <w>DDR</w>
  <w>kom</w>
  <w>út</w>
  <w>árið 1998</w>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <w>fyrsti</w>
  <w>leikurinn</w>
  <w>þar</w>
  <w>sem</w>
  <w>spilendur</w>
  <w>spiluðu</w>
  <w>eftir</w>
  <w>tónlistinni</w>
  <c>.</c>
</s>
<s n="61">
  <w>Þar</w>
  <w>átti</w>
  <w>maður</w>
  <w>að</w>
  <w>stíga</w>
  <w>á</w>
  <w>þá</w>
  <w>takka</w>
  <w>sem</w>
  <revision id="122">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>birtust</w>
  <w>á</w>
  <w>skjánum</w>
  <w>og</w>
  <w>ef</w>
  <w>þú</w>
  <w>gerðir</w>
  <w>það</w>
  <w>í</w>
  <w>réttri</w>
  <w>röð</w>
  <w>leit</w>
  <revision id="123">
    <original><w>það</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>út</w>
  <revision id="124">
    <original><w>eins</w><w>og</w></original>
    <corrected><w>fyrir</w><w>að</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þú</w>
  <w>værir</w>
  <w>að</w>
  <w>dansa</w>
  <c>.</c>
</s>
<s n="62">
  <w>Leikurinn</w>
  <w>sló</w>
  <w>í</w>
  <w>gegn</w>
  <w>í</w>
  <w>spilakössum</w>
  <w>í</w>
  <w>Japan</w>
  <w>en</w>
  <w>síðar</w>
  <w>komu</w>
  <w>út</w>
  <w>leikir</w>
  <w>sem</w>
  <w>voru</w>
  <w>einnig</w>
  <w>bundnir</w>
  <w>við</w>
  <w>tónlist</w>
  <w>eins</w>
  <w>og</w>
  <w>Guitar</w>
  <w>Hero</w>
  <w>og</w>
  <w>Rock</w>
  <w>Band</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
